<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page"><%=dictionary.page.profile.name%></li>
      <li class="breadcrumb-item active" aria-current="page"><%=dictionary.page.profile.page.business.name%></li>
    </ol>
  </nav>

  <div class="row">
    <div class="col col-12">
      <div class="mdc-card px-4">
        <div class="form-check d-flex align-items-center">
          <input class="form-check-input me-2" type="checkbox" value="" data-service="KRS" id="krsInputCheckbox">
          <label class="form-check-label d-flex align-items-center" for="krsInputCheckbox">
            posiadam udziały/akcje spółki lub jestem jej wspólnikiem
          </label>
        </div>
        <div class="form-check d-flex align-items-center">
          <input class="form-check-input me-2" type="checkbox" value="" data-service="CEIDG" id="ceidgInputCheckbox">
          <label class="form-check-label d-flex align-items-center" for="ceidgInputCheckbox">
            prowadzę działalność gospodarczą lub jestem wspólnikiem spółki cywilnej
          </label>
        </div>
      </div>
    </div>
  </div>

  <div class="profile__data-result pt-5">
  </div>
  <!-- <div class="profile__data-result pt-5">
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item active" aria-current="page">pobrane dane</li>
      </ol>
    </nav>
    <div class="row">
      <div class="col col-12">
        <div class="mdc-card px-4">
          <div class="accordion accordion-flush" id="accordionFlushExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="flush-headingOne">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                  Accordion Item #1
                </button>
              </h2>
              <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                <div class="accordion-body">
                  <ul class="list-group border-0">
                    <li class="list-group-item border-0"><span class="fw-bold">adres: </span><span class="value">ul. Ostrobramska 02-656 Warszawa</span></li>
                    <li class="list-group-item border-0"><span class="fw-bold">forma prawna: </span><span class="value">SPÓŁKA Z OGRANICZONĄ ODPOWIEDZIALNOŚCIĄ</span></li>
                    <li class="list-group-item border-0"><span class="fw-bold">dział: </span><span class="value">nadawanie i odbieranie programów telewizyjnych</span></li>
                  </ul>

                  <nav aria-label="breadcrumb">
                    <ol class="breadcrumb ms-3 mb-0 mt-4">
                      <li class="breadcrumb-item active" aria-current="page">powiązane organizacje</li>
                    </ol>
                  </nav>
                  <div class="ms-3 accordion accordion-flush" id="accordionFlushExample2">
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="flush-headingOne2">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne2" aria-expanded="false" aria-controls="flush-collapseOne2">
                          Accordion Item #1
                        </button>
                      </h2>
                      <div id="flush-collapseOne2" class="accordion-collapse collapse" aria-labelledby="flush-headingOne2" data-bs-parent="#accordionFlushExample2">
                        <div class="accordion-body">
                          <ul class="list-group border-0">
                            <li class="list-group-item border-0"><span class="fw-bold">adres: </span><span class="value">ul. Ostrobramska 02-656 Warszawa</span></li>
                            <li class="list-group-item border-0"><span class="fw-bold">forma prawna: </span><span class="value">SPÓŁKA Z OGRANICZONĄ ODPOWIEDZIALNOŚCIĄ</span></li>
                            <li class="list-group-item border-0"><span class="fw-bold">dział: </span><span class="value">nadawanie i odbieranie programów telewizyjnych</span></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div> -->
  <div class="row">
    <div class="col col-12">
      <div class="mdc-card flex-row align-items-center justify-content-center">
        <i class="bx bx-data me-2" style="font-size: 2rem; color: var(--sidebar-border-left)"></i><span onclick='redirect("/data?filter=<%=dictionary.all["business_profile"]%>")' style="cursor: pointer;">sprawdź zapisane profile biznesowe</span>
        <!-- <span class="ms-1 material-icons-outlined">arrow_forward</span> -->
      </div>
    </div>
  </div>

  <script src="/js/clipboard/main.js" charset="utf-8"></script>
  <script src="/js/profiles/business_profile.js" charset="utf-8"></script>
  <script src="/js/profiles/krs.js" charset="utf-8"></script>
  <script src="/js/profiles/ceidg.js" charset="utf-8"></script>
